[General]
Language=0
Background=swlauncher.bmp
BackgroundSound=background.wav
ClickSound=click.wav
Data=Launcher

[Messages]
Caption=48460
ErrorSummary=48272
NoBackground=48269
NoButtonImage=48270
NotInstalled=48271
ErrorRunConfig=48273
ErrorRunUpdate=48274
NoConfiguration=48275
ErrorRunGame=48276

[Version]
x=7
y=7

[Loader]
Background=swloader.bmp
Delay=15

[Button1]
x=57
y=60
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=48280

[Button2]
x=283
y=49
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=48281

[Button3]
x=62
y=161
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=48282

[Button4]
x=128
y=243
down=mousedown.bmp
over=mouseover.bmp
up=mouseup.bmp
label=48283

